Subject: Re: Door purchase and windows
From: "Michael B" <[email-masked]>
To: "Bob Mueller" <[email-masked]>
Date: Wed, 31 May 2017 16:09:51 -0400

Hello Bob.
I called the manufacturer of the door and confirmed that our existing door is not fire-rated. Please just order us tempered glass for the existing door as well. Much appreciated!
Thank you,
Michael B
LLPS

From: Bob Mueller 
Sent: Wednesday, May 31, 2017 2:57 PM
To: Michael B 
Subject: RE: Door purchase and windows

Tempered glass at the new door - non-rated, wire glass for the existing door possibly fire rated

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, May 31, 2017 2:45 PM
To: Bob Mueller <[email-masked]>
Subject: Re: Door purchase and windows

Hello Bob.

It looks as though this is pretty much good to go. However, if you have us set for security glass, we don't need that. If that lowers the cost, please adjust that for both lites that are needed. Please give me a call so we can get this paid for and the order placed asap.

Thank you,
Michael B
LLPS

From: Bob Mueller 

Sent: Wednesday, May 31, 2017 2:03 PM

To: Michael B 

Subject: RE: Door purchase and windows

Michael,

Please see attached invoice. Door is a special height so it will not be ready till Wed next week.

From: Michael B [mailto:[email-masked]] 
Sent: Friday, May 26, 2017 2:03 PM
To: Bob Mueller <[email-masked]>
Cc: Michael Sparks <[email-masked]>
Subject: Door purchase and windows

Hello Bob.

I was given your name from Michael Sparks at Lansing Security & Locksmith. He wanted me to order the materials but he will be doing the installation. We are looking to add a door with a window and add a window to an existing door. I tried to call in several times to order but could not get anything but voicemails. I am wondering if we could just place the order via email and then you could just call our office for a credit card for payment. Below is what I need.

1 - 36" Birch solid core door (I measured 80" but Mike can confirm the height needed)

1 - 36" Door sweep (need to cover 1 1/4" gap at bottom of existing door)

1 - Cut 6-27 lite in door (new door)

1 - 6-27 lite (for existing door that Mike will install on site)

We would like to have the installation done by June 11th. I am hoping that you have everything in stock so we can move forward. If you are not able to install the new lite into the new door, Mike said he can just install both lites on site. Whatever is needed to get the job done. Please let me know how you would prefer to proceed.

Thank you,
Michael Bishop
Labor Law Poster Service